Kloxo-mr PHP版本变化异常的解决方法

我们知道Kloxo-mr可以支持多个PHP版本,从PHP5.2一直到PHP5.6,前几天,我的一个朋友问我他的Kloxo-mr面板出了问题,他的面板设置的php版本是PHP5.6,但是运行一段时间后发现面板的PHP版本怪异的变成了5.4。重启之后就会变正常,但是正常运行一段时间后又变成了PHP5.4,让他感觉很烦恼。

解决方法

这个方法其实我找了很久,,最终还是通过Kloxo-mr官方论坛找到了解决的办法。

其实解决办法也是比较简单的。

我们可以通过进入Kloxo-mr的“网页服务配置选项”,进入之后,我们就在第一行看见“PHP_USED”这个选项,其实,如果出现了跳版本的问题,一般是这个选项选择了“USE PHP BRANCH”,我们可以更改这个选项来固定php的版本,比如你要用5.4就直接设置php5.4,,根据这样设置就可以成功的解决问题。

设置

设置成功后,重启一下面板,问题就这样解决了。

 

如果有更多疑问请在下方留言。

 

 

 

 

20,757 total views, 15 views today

8 comments

发表评论

电子邮件地址不会被公开。 必填项已用*标注